Holger's Java API

## com.antelmann.sql
Interface ConnectionWrapper.Listener

Enclosing class:
  ConnectionWrapper

    public static interface ConnectionWrapper.Listener

Method Summary
`void` `connectionRefreshed(ConnectionWrapper source)`

Method Detail

### connectionRefreshed

    void connectionRefreshed(ConnectionWrapper source)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads